Subject: Re: linux-next: manual merge of the vfs tree with the nfsd tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 9 Jul 2019 00:15:31 +1000

Hi,

On Mon, 8 Jul 2019 08:45:10 -0400 "J. Bruce Fields" <[email-masked]> wrote:
>
> I did a fetch of
> 
> 	git://git.kernel.org/pub/scm/linux/kernel/git/next/linux-next.git
> 
> and looked at the "master" branch and couldn't find that vfs commit.  Am
> I looking in the wrong place?

Maybe you were just a little early, I only finished linux-next today a
few minutes before you sent this email.

> (I'm sure your resolution is fine, I just thought to be careful it might
> be nice to run some tests on the merge.)

Thanks.

-- 
Cheers,
Stephen Rothwell